CSA o86-19 Glulam Design - Objects
==================================

The following objects are used to represent and work with glulam beams, sections and design propreties.

 
.. autoclass:: limitstates.design.csa.o86.c19.element.DesignPropsGlulam19
   :members:
   :undoc-members:
   :show-inheritance:
 
.. autoclass:: limitstates.design.csa.o86.c19.element.BeamColumnGlulamCsa19
   :members:
   :undoc-members:
   :show-inheritance:

 
.. automodule:: limitstates.design.csa.o86.c19.section.loadGlulamSections
	:members: getBeamColumnGlulamCsa19
